Loading...
Searching...
No Matches
PTFlashParameterCache.hpp File Reference

Specifies the parameter cache used by the SPE-5 fluid system. More...

`#include <opm/material/common/Valgrind.hpp>`
`#include <opm/material/fluidsystems/ParameterCacheBase.hpp>`
`#include <opm/material/eos/CubicEOS.hpp>`
`#include <opm/material/eos/CubicEOSParams.hpp>`
`#include <opm/input/eclipse/EclipseState/Compositional/CompositionalConfig.hpp>`
`#include <cassert>`

Go to the source code of this file.

## Classes

class | Opm::PTFlashParameterCache< Scalar, FluidSystem >
| Specifies the parameter cache used by the SPE-5 fluid system. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Specifies the parameter cache used by the SPE-5 fluid system.